Bug 166056 - Aisleriot statistics miscount total number of games
Summary: Aisleriot statistics miscount total number of games
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-16 13:37 UTC by Chris Heath
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 15:50:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Heath 2005-08-16 13:37:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.5.1

Description of problem:
Aisleriot statistics increment the total number of games by 2 instead of 1 when clicking the New Game button.

Version-Release number of selected component (if applicable):
gnome-games-2.10.0-5

How reproducible:
Always

Steps to Reproduce:
1.Start a game of Aisleriot, and make a note of the statistics.
2.Play the game until you win it.
3.Click New Game.
4.Look at statistics again.

Actual Results:  Number of games has incremented by 2.

Expected Results:  Increment by 1.

Additional info:

Bug has been fixed upstream.  See http://bugzilla.gnome.org/show_bug.cgi?id=169462

I request that you update FC4 with a gnome-games package based on 2.10.1 or later.

Comment 1 Rahul Sundaram 2005-08-16 13:45:09 UTC
Thanks for the detailed bug report. Changing status to assigned

Comment 2 Christian Iseli 2007-01-20 00:44:37 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.